{
  "verseBefore": "They received from Moses all the offerings that the Israelites had brought for constructing the holy place. The people were still bringing freewill offerings every morning to Moses. ",
  "verseAfter": "And they took from before the face of Moses all of the contributions that the sons of Israel had brought for the work of the service of the holy place. And they continually brought a freewill offering to him in the morning in the morning. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-03-15T15:58:23.639Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
